@import url(https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900);@font-face{font-family:caviar_dreamsbold;src:url(../fonts/Caviar_Dreams_Bold-webfont.eot);src:url(../fonts/Caviar_Dreams_Bold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/Caviar_Dreams_Bold-webfont.woff) format('woff'),url(../fonts/Caviar_Dreams_Bold-webfont.ttf) format('truetype'),url(../fonts/Caviar_Dreams_Bold-webfont.svg#caviar_dreamsbold) format('svg');font-weight:400;font-style:normal}@font-face{font-family:Flaticon;src:url(../fonts/Flaticon.eot);src:url(../fonts/Flaticon.eot?#iefix) format("embedded-opentype"),url(../fonts/Flaticon.woff) format("woff"),url(../fonts/Flaticon.ttf) format("truetype"),url(../fonts/Flaticon.svg#Flaticon) format("svg");font-weight:400;font-style:normal}@font-face{font-family:icomoon;src:url(../fonts/icomoon.eot?sqetgc);src:url(../fonts/icomoon.eot?sqetgc#iefix) format('embedded-opentype'),url(../fonts/icomoon.ttf?sqetgc) format('truetype'),url(../fonts/icomoon.woff?sqetgc) format('woff'),url(../fonts/icomoon.svg?sqetgc#icomoon) format('svg');font-weight:400;font-style:normal}[class*=" icon-"],[class^=icon-]{font-family:icomoon!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}@media screen and (-webkit-min-device-pixel-ratio:0){@font-face{font-family:Flaticon;src:url(../fonts/Flaticon.svg#Flaticon) format("svg")}}[class*=" flaticon-"]:after,[class*=" flaticon-"]:before,[class^=flaticon-]:after,[class^=flaticon-]:before{font-family:Flaticon;font-style:normal}.flaticon-coffee-cup:before{content:"\f100"}.flaticon-notebook:before{content:"\f101"}.flaticon-flip-chart:before{content:"\f102"}[class^=flaticon-]{background:0 0}body{margin:0;padding:0;overflow-x:hidden;font-family:Montserrat,sans-serif}a,a:hover{text-decoration:none}.logo_box{margin-bottom:30px}.logo_box a{display:inline-block;padding:60px 35px}.logo_box a img{max-width:480px}.logo_mini,.offres{display:block;text-decoration:none;outline:0;border:none;padding:40px 0}.logo_mini img,.offres img{max-width:100%}.offres{padding:25px 0}.langueSwitch{position:fixed;left:0;top:12%;z-index:999999;list-style:none}.langueSwitch li{margin-bottom:5px}.langueSwitch li a{color:#eee;text-decoration:none;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}.langueSwitch li a:hover{color:#aaa}.langueSwitch li.current-lang a{color:#aaa}.langueSwitch li.no-translation{display:none}nav.main_menu.fixed{position:fixed;background:#000!important;top:0;padding-bottom:25px}nav.main_menu{position:absolute;width:100%;left:0;right:0;z-index:9999;background:0 0!important;border:none!important;border-radius:0}nav.main_menu button{background-color:transparent!important;border:none!important}nav.main_menu button .icon-bar{background-color:#fff!important;width:20px;height:3px}nav.main_menu .navbar-collapse{border:none!important;box-shadow:none!important}nav.main_menu ul{justify-content:center;align-items:flex-end;display:flex;flex-flow:row wrap;min-height:50px;margin:0;padding:0;list-style:none}nav.main_menu ul li{margin-top:25px}nav.main_menu ul li a{color:#fff;margin:15px 10px;text-align:center;padding:10px 0 0;background:0 0!important;display:inline;text-transform:capitalize;text-decoration:none}nav.main_menu ul li a:hover{border-top:3px solid #fff;background:0 0!important}nav.main_menu ul li.active a,nav.main_menu ul li.active a:hover,nav.main_menu ul li.current-menu-item a,nav.main_menu ul li.current-menu-item a:hover,nav.main_menu ul li.current_page_item a,nav.main_menu ul li.current_page_item a:hover{border-top:3px solid #fff;background:0 0!important}.sw-home{background:#fff}.search-widget.fixed{position:fixed;top:70px;right:0;left:0;height:110px;z-index:9999;border-bottom:1px solid #eee;background:#fff}.search-widget{bottom:0;width:100%;padding:15px 0}.search-widget iframe{width:100%;height:75px}.langueSwitchNew{list-style:none}.langueSwitchNew li{display:inline-block;margin-top:25px;margin-right:5px}.langueSwitchNew li a{color:#eee;text-decoration:none;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}.langueSwitchNew li a:hover{color:#99042f}.langueSwitchNew li.current-lang a{color:#99042f}.langueSwitchNew li.no-translation{display:none}.social_vertical_buttons,.social_vertical_buttons_home{position:fixed;left:30px;height:100vh;display:flex;flex-flow:column wrap;align-content:center;text-align:center;justify-content:center;z-index:99999}.social_vertical_buttons a,.social_vertical_buttons_home a{color:#fff;padding:5px 0;font-size:25px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}.social_vertical_buttons a .icon-ext_icon,.social_vertical_buttons_home a .icon-ext_icon{font-size:32px}.social_vertical_buttons a:hover,.social_vertical_buttons_home a:hover{color:#99042f}.social_vertical_buttons.red a{color:#99042f;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}.social_vertical_buttons.red a .icon-ext_icon .path1:before{color:#990430}.social_vertical_buttons.red a .icon-ext_icon .path2:before{color:rgba(153,4,48,.3)}.social_vertical_buttons.red a:hover{color:#bc053a}section{width:100%;position:relative;overflow:hidden}section .media_background{position:absolute;background-size:cover;background-repeat:no-repeat;background-attachment:fixed;width:100%;height:100%}section .media_background img{width:100%}section .caption{position:absolute;left:0;right:0;width:100%;height:80vh;display:flex;flex-flow:row wrap;align-items:center;text-align:center;justify-content:center}section .caption h1{text-transform:uppercase;font-size:58px;font-weight:900;letter-spacing:.25em;visibility:hidden;font-family:caviar_dreamsbold;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}section .caption h2{font-family:caviar_dreamsbold;font-size:90px;font-weight:400}section .caption .link_caption,section .caption h1,section .caption h2{width:100%;color:#fff;margin:10px 0}section .caption h1.entrance{visibility:visible!important}section .caption .link_caption{margin:40px 0 10px}section .caption .link_caption a{color:#fff;padding:6px 30px;border:3px solid #fff;display:inline-block;text-transform:capitalize;font-size:13px;font-weight:300;text-decoration:none;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}section .caption .link_caption a:hover{background-color:#99042f;border-color:#99042f}section .caption .link_caption.link_no_border a{border:3px solid transparent}section .caption .link_caption.link_no_border a::after{content:">";display:inline-block;position:absolute;padding-left:5px;font-size:14px}section .caption .link_caption.link_no_border a:hover{border:3px solid #fff;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;background-color:transparent}section.gradient_filter{position:relative}section.gradient_filter:before{position:absolute;content:"";top:0;left:0;bottom:0;right:0}section.video_section.home_intro_cover{height:80vh}section.video_section{height:80vh}section.common_section{height:80vh}section.main_section .search-widget{position:relative;padding:0}section.main_section .search-widget .title_pageform{text-transform:uppercase;color:#99042f;font-weight:700;margin-top:15px;font-size:24px;display:block;padding:0 60px 0 0}section.main_section .search-widget form{border:1px solid #737a7e;padding:30px 0;border-left:0;border-right:0}section.main_section .search-widget.fixed{position:fixed;top:70px;right:0;left:0;height:90px;z-index:9999;border-bottom:1px solid #eee;background:#fff}section.main_section .info-contact{padding:32px}section.main_section .info-contact a{color:#99042f;text-decoration:none}section.main_section .ngg-imagebrowser-nav a{color:#99042f;text-decoration:none}section.main_section .ngg-imagebrowser-nav .back,section.main_section .ngg-imagebrowser-nav .next{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}section.main_section .ngg-imagebrowser-nav .back:hover,section.main_section .ngg-imagebrowser-nav .next:hover{background:#99042f;border-color:#99042f}section.main_section .ngg-imagebrowser-nav .back:hover a,section.main_section .ngg-imagebrowser-nav .next:hover a{color:#fff}section.main_section .room_list{float:left;width:100%}section.main_section .room_list .room_row{display:block;border-bottom:1px solid #99042f;padding:40px 0;float:left;width:100%}section.main_section .room_list .room_row .room_media{max-height:170px;overflow:hidden;position:relative}section.main_section .room_list .room_row .room_media a{display:block}section.main_section .room_list .room_row .room_media a img{width:100%;min-height:170px}section.main_section .room_list .room_row .room_media a span{position:absolute;bottom:-40px;right:15px;background:rgba(115,122,126,.5);padding:5px 10px;color:#fff;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}section.main_section .room_list .room_row .room_media a:hover span{bottom:0}section.main_section .room_list .room_row .room_media .price-title-mobile{position:absolute;width:91%;bottom:20px;max-height:55px;padding:15px;color:#FFF}section.main_section .room_list .room_row .room_media .price-title-mobile h3 a{color:#FFF;text-decoration:none}section.main_section .room_list .room_row .room_media .price-title-mobile h3 a:focus{color:#99042f}section.main_section .room_list .room_row .room_media .price-title-mobile p{position:relative;top:5px;text-align:right}section.main_section .room_list .room_row .room_media .price-title-mobile p span{display:block;font-size:18px}section.main_section .room_list .room_row .room_detail h3.title{font-weight:700;cursor:pointer;margin-bottom:9px;margin-top:0;font-size:20px;text-transform:uppercase;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:1.4;letter-spacing:4px}section.main_section .room_list .room_row .room_detail h3.title a{text-decoration:none;color:#000}section.main_section .room_list .room_row .room_detail p{line-height:1.4;word-break:break-word;min-height:32px}section.main_section .room_list .room_row .room_detail p,section.main_section .room_list .room_row .room_detail ul{font-size:12px}section.main_section .room_list .room_row .room_detail ul{margin:0;padding:0 0 0 15px;min-height:55px}section.main_section .room_list .room_row .room_icon{border-top:1px solid #99042f;padding-top:5px;display:flex}section.main_section .room_list .room_row .room_icon a{display:inline-block;flex-grow:1}section.main_section .room_list .room_row .room_price h3{direction:ltr;margin-bottom:4px;display:block;font-size:12px;font-weight:600;text-transform:uppercase}section.main_section .room_list .room_row .room_price a,section.main_section .room_list .room_row .room_price h3,section.main_section .room_list .room_row .room_price p{width:100%;text-align:center}section.main_section .room_list .room_row .room_price p{font-weight:900;font-size:35px;margin:0;letter-spacing:4px}section.main_section .room_list .room_row .room_price p small{font-size:30%;font-weight:300}section.main_section .room_list .room_row .room_price a{padding:10px 15px;background-color:#99042f;color:#fff;display:block;text-decoration:none;margin-top:45px;font-size:11px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}section.main_section .room_list .room_row .room_price a:hover{background-color:#bc053a}section.main_section .room_list .room_row:last-child{border-bottom:none}section.main_section .room_fiche{display:flex;flex-flow:row wrap}section.main_section .room_fiche .title_fiche{width:100%;padding-top:0}section.main_section .room_fiche .title_fiche a,section.main_section .room_fiche .title_fiche h2{display:inline-block}section.main_section .room_fiche .title_fiche a{color:#99042f;padding-right:25px;border-right:1px solid #99042f;margin-right:25px}section.main_section .room_fiche .title_fiche a i{font-size:25px}section.main_section .room_fiche .title_fiche h2{text-transform:uppercase;letter-spacing:4px;font-weight:900}section.main_section .room_left{padding-right:30px}section.main_section .room_left .slide img.active_slide{width:100%;margin-bottom:30px}section.main_section .room_left .slide img.thumbnail_slide{width:10%}section.main_section .room_left .slide .ngg-imagebrowser h3{display:none}section.main_section .room_left .fiche_detail{width:inherit}section.main_section .room_left .fiche_detail .detail{border-bottom:1px solid #99042f;padding-bottom:30px;padding-top:40px}section.main_section .room_left .fiche_detail .detail h4{font-size:16px;font-weight:700;display:block;float:left;width:190px;margin:0}section.main_section .room_left .fiche_detail .detail p{word-wrap:break-word;margin-left:190px}section.main_section .room_left .fiche_detail .detail a{color:#000;text-decoration:underline}section.main_section .room_left .fiche_detail .detail a:hover{color:#99042f}section.main_section .room_left .fiche_detail .detail div.ul_opt ul{column-count:1;column-gap:0}section.main_section .room_left .fiche_detail .detail ul{margin-left:190px;list-style:none;padding-left:0!important;column-count:2;column-gap:60px}section.main_section .room_left .fiche_detail .detail ul li{display:block;position:relative;margin-bottom:15px}section.main_section .room_left .fiche_detail .detail ul li:before{content:""}section.main_section .room_left .fiche_detail .detail ul i.monrepos{vertical-align:middle}section.main_section .room_left .fiche_detail .detail ul.amenities{column-count:2;column-gap:60px}section.main_section .room_left .fiche_detail .detail table{margin-bottom:7px}section.main_section .room_left .fiche_detail .detail table tr td{padding:5px}section.main_section .room_left .fiche_detail .detail img{max-width:100%!important}section.main_section .room_left .fiche_detail .detail:last-child{border-bottom:none}section.main_section .room_left .fiche_detail .options{border-bottom:none}section.main_section .room_left .fiche_detail .options h4:first-child{width:30%;margin-left:0;position:relative;bottom:-15px}section.main_section .room_left .fiche_detail .options h4{width:70%;margin-left:190px}section.main_section .room_left .fiche_detail .options p{width:70%}section.main_section .room_left .fiche_detail .options ul{width:70%}section.main_section .room_left .fiche_detail .options ul li:before{content:"\f054";font-size:10px;font-family:FontAwesome;position:absolute;left:-20px;top:3px;color:#99042f}section.main_section .room_right div.price_container{border:1px solid #99042f;max-height:300px;padding:20px 10px;background-color:transparent;position:relative;top:0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:"alpha(opacity=100)";opacity:1}section.main_section .room_right div.price_container .logo-mini{text-align:center;height:0;overflow:hidden;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}section.main_section .room_right div.price_container .logo-mini img{display:inline-block;max-width:64px}section.main_section .room_right .price{border-left:1px solid #99042f;margin:15px 0 25px 15px;padding-left:15px}section.main_section .room_right .price h5{line-height:30px;font-weight:200;margin:0}section.main_section .room_right .price span{display:block;font-size:30px;font-weight:400}section.main_section .room_right .price span small{font-size:50%}section.main_section .room_right a.btn_reservation,section.main_section .room_right button,section.main_section .room_right input[type=submit]{padding:7px 40px;display:block;background-color:#99042f;border:none;border-radius:0;color:#fff;font-size:14px;text-transform:lowercase;width:100%;outline:0;text-decoration:none;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}section.main_section .room_right a.btn_reservation:hover,section.main_section .room_right button:hover,section.main_section .room_right input[type=submit]:hover{background-color:#bc053a}section.main_section .room_right div.price_container.fixed{position:fixed;width:15%;top:250px;right:15%;background-color:#fff;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:"alpha(opacity=90)";opacity:.9}section.main_section .room_right div.price_container.fixed .logo-mini{height:70px}section.main_section .room_right iframe{width:100%;padding:0 15px}section.main_section .room_right iframe form table tbody tr{display:block!important}section.main_section .room_right iframe form table tr{display:block!important}section.main_section .paragraph{padding:0 0 30px}section.main_section .paragraph h2{text-transform:uppercase;letter-spacing:12px;font-weight:900;font-size:20px;padding-bottom:40px;color:#000;line-height:40px}section.main_section .paragraph p{line-height:1.9em}section.main_section .paragraph p span{display:block}section.main_section .paragraph a.link{color:#000;padding:6px 30px;border:3px solid #99042f;display:inline-block;text-transform:capitalize;font-size:13px;font-weight:300;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;margin-top:25px}section.main_section .paragraph a.link:hover{background-color:#99042f;border-color:#99042f;color:#fff}section.main_section .paragraph .social_contact{padding:50px 0 30px}section.main_section .paragraph .social_contact a{padding:15px}section.main_section .paragraph .social_contact a i{color:#99042f;font-size:25px}section.main_section .paragraph .social_contact a .icon-ext_icon{font-size:27px}section.main_section .paragraph .social_contact a .icon-ext_icon .path1:before{color:#990430}section.main_section .paragraph .social_contact a .icon-ext_icon .path2:before{color:rgba(153,4,48,.3)}section.main_section .paragraph .social_contact a:hover{opacity:.8}section.main_section .paragraph img{max-width:100%!important}section.main_section .paragraph a{color:#99042f;text-decoration:none}section.main_section .paragraph a:hover{opacity:.8}section.main_section .form_box{display:flex;margin-top:45px}section.main_section .map{margin-right:5px}section.main_section .map iframe{max-width:100%!important}section.main_section .contact_form{margin-left:5px}section.main_section .contact_form input,section.main_section .contact_form textarea{width:100%;border:2px solid #737a7e;margin-bottom:5px;padding:5px;outline:0}section.main_section .contact_form textarea{height:115px}section.main_section .contact_form button,section.main_section .contact_form input[type=submit]{background:0 0;border:none;display:inline-block;float:right;font-size:16px;outline:0!important;text-transform:capitalize;font-weight:300;max-width:70px}section.main_section .slider_commmon{height:470px;overflow:hidden}section.main_section .slider_commmon img{width:100%}section.header_section{height:70vh}section.header_section .caption{height:70vh;align-items:center}footer{background-color:#fff;padding:12px 0}footer p{font-size:10px;font-weight:300;text-align:center;color:#666}footer p a{color:#99042f;text-decoration:none}footer p a:hover{opacity:.8}footer .certificate h3{display:none}.search-widget-internal{position:absolute;bottom:-6px;left:0;right:0}.search-widget-internal iframe{width:100%;height:95px}i.monrepos{width:38px;height:38px;display:inline-block;background-image:url(../img/icon-sprite.png);background-repeat:no-repeat;background-size:auto 100%;overflow:hidden}i.monrepos.fa{background:0 0;font-size:32px;padding:2px;color:#585858;margin-right:15px}i.monrepos.scanner{background-image:url(../img/scanner.png);background-repeat:no-repeat;background-size:auto 89%;overflow:hidden;margin-right:15px}i.monrepos.beamer{background-image:url(../img/beamer.png);background-repeat:no-repeat;background-size:auto 89%;overflow:hidden;margin-right:15px}i.monrepos.climatisation{background-position:0 0!important}i.monrepos.wifi{background-position:-43px 0!important}i.monrepos.tv{background-position:-85px 0!important}i.monrepos.safe{background-position:-125px 0!important}i.monrepos.minibar{background-position:-165px 0!important}i.monrepos.shower{background-position:-207px 0!important}i.monrepos.phone{background-position:-249px 0!important}i.monrepos.bath{background-position:-290px 0!important}i.monrepos.kitchen{background-position:-330px 0!important}i.monrepos.workspace{background-position:-372px 0!important}i.monrepos.flaticon-coffee-cup,i.monrepos.flaticon-flip-chart,i.monrepos.flaticon-notebook{background:0 0!important;font-size:28px;color:#5e5e5e}.tooltip-inner{background-color:#99042f;color:#fff}.tooltip.top .tooltip-arrow{border-top-color:#99042f}.tooltip.right .tooltip-arrow{border-right-color:#99042f}.tooltip.bottom .tooltip-arrow{border-bottom-color:#99042f}.tooltip.left .tooltip-arrow{border-left-color:#99042f}@media all and (min-width:1200px){.container{width:980px;margin:0 auto;position:relative}}@media all and (max-width:768px){.container{width:90%}.logo_box{margin-bottom:30px}.logo_box a img{max-width:220px}.social_vertical_buttons,.social_vertical_buttons_home{left:10px}.social_vertical_buttons a,.social_vertical_buttons_home a{font-size:16px}.search-widget.fixed{position:initial;height:initial;border-bottom:none}.logo_mini,.offres{text-align:center;padding:24px 0}.logo_mini img,.offres img{max-width:50%}nav.main_menu .container{padding:0!important}nav.main_menu .collapse{-webkit-transition:-webkit-transform .3s ease-in;transition:-webkit-transform .3s ease-in;transition:transform .3s ease-in;transition:transform .3s ease-in,-webkit-transform .3s ease-in;-webkit-transform:translate3d(0,-105%,0);transform:translate3d(0,-105%,0)}nav.main_menu .collapse.in{-webkit-transition:-webkit-transform .3s ease-in;transition:-webkit-transform .3s ease-in;transition:transform .3s ease-in;transition:transform .3s ease-in,-webkit-transform .3s ease-in;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}nav.main_menu ul{margin:0 10px!important}nav.main_menu ul li{width:100%;border-bottom:1px solid #fff;background-color:rgba(153,4,47,.6);margin-top:0!important}nav.main_menu ul li a{display:block!important;margin:0!important;padding:6px!important;border-top:none!important;text-align:left!important;font-size:15px;white-space:nowrap;text-overflow:ellipsis;box-sizing:border-box}nav.main_menu ul li.active{background-color:rgba(153,4,47,.9)}nav.main_menu ul li::last-child{border-bottom:none!important}nav.main_menu.fixed{background-color:transparent!important}section .caption{height:40vh}section .caption h1{font-size:26px}section .caption .link_caption.link_no_border a{display:block}.form_box{display:block!important}.search-widget iframe{height:131px}section.main_section .search-widget.fixed{position:initial;height:initial;border-bottom:none}section.main_section .room_list .room_row .room_media{position:relative}section.main_section .room_list .room_row .room_media:before{position:absolute;top:0;bottom:0;right:15px;left:15px;content:"";background-color:rgba(0,0,0,.2);background:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.2)),to(rgba(0,0,0,.6)));background:-webkit-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,.6));background:-moz-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,.6));background:-ms-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,.6));background:-o-linear-gradient(top,rgba(0,0,0,.2),rgba(0,0,0,.6))}section.main_section .room_left .slide img.thumbnail_slide{display:none}section.main_section .room_left .fiche_detail .detail h4{width:100%;margin-left:inherit;display:block;clear:both}section.main_section .room_left .fiche_detail .detail p{margin-left:0;clear:both}section.main_section .room_left .fiche_detail .detail ul{column-count:inherit;display:block;margin-left:15px}section.main_section .room_left .fiche_detail .detail ul li span{display:none}section.main_section .room_left .fiche_detail .detail ul.amenities{column-count:1;width:100%}section.main_section .room_left .fiche_detail .detail ul.amenities li{display:inline-block}section.main_section .room_left .fiche_detail .options h4:first-child{width:100%;margin-left:0;position:relative;bottom:0;clear:both}section.main_section .room_left .fiche_detail .options h4{width:100%;margin-left:inherit;display:block;clear:both}section.main_section .room_left .fiche_detail .options p{width:100%;clear:both;margin:0}section.main_section .room_left .fiche_detail .options ul{width:100%;clear:both}.search-widget-internal iframe{width:100%;height:155px}}@media all and (max-width:480px){body{font-size:12px}section{overflow:inherit}section .caption h1{font-size:24px}section.header_section{height:62vh}section.header_section .caption{height:62vh}.langueSwitch{position:absolute;left:0;top:10px}.langueSwitch li{float:left;margin-left:8px}.single-rsvp{padding:0}.logo_box a img{max-width:160px}.search-widget iframe{height:230px}section.main_section .info-contact{padding:0}.info-contact{padding:0}.info-contact p a{display:block}.logo_mini,.offres{text-align:center;padding:24px 0}.logo_mini img,.offres img{max-width:50%}.video_section .search-widget{position:relative;bottom:-200px}h3{font-size:14px}}.icon-ext_icon .path1:before{content:"\e900";color:#000;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}.icon-ext_icon .path2:before{content:"\e901";margin-left:-.94726562em;color:#eee;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}.icon-ext_icon:hover .path1:before{color:#990430}.icon-ext_icon:hover .path2:before{color:rgba(153,4,48,.3)}#widgets_new_mrp{max-height:650px;position:fixed;background-color:#f7f7f7;border:1px solid #99042f;color:#FFF;font-family:Montserrat,sans-serif;line-height:.7em;bottom:100px;left:inherit;right:0;top:inherit;transition:all .3s ease-in-out .4s;z-index:99999}#widgets_new_mrp h4{text-align:center;padding:15px;font-size:13px;text-transform:uppercase;color:#99042f;background-color:#fff;position:absolute;top:-10px;left:0;right:0;border-bottom:1px solid #99042f;z-index:99}#widgets_new_mrp #closePanel,#widgets_new_mrp #openPanel{position:absolute;right:15px;top:15px;cursor:pointer}#widgets_new_mrp form{display:block;width:100%;overflow:hidden;height:260px;padding:0 25px 25px;transition:all .3s ease-in-out 0s}#widgets_new_mrp form.reduit{height:0;padding:20px 25px 25px}#widgets_new_mrp table{width:100%}#widgets_new_mrp table td,#widgets_new_mrp table th{border-bottom:none;padding:0;text-align:inherit}#widgets_new_mrp input[type=button]{border-color:#fff;border:2px solid;background-color:transparent;padding:10px;color:#fff;outline:0;font-weight:300;font-size:11px;cursor:pointer}#widgets_new_mrp input[type=button]:hover{background-color:#fff;color:#99042f}#widgets_new_mrp select{border:1px solid #fff;background-color:transparent;display:block;outline:0;margin-bottom:15px;width:100%;border-radius:0;padding:7px;height:40px}#widgets_new_mrp select option{background-color:#7b0729}select#AVP_list_days,select#AVP_list_months{float:left;width:48%}select#AVP_list_days{margin-right:2.5%}#widgets_new_mrp #rate{margin-bottom:25px;width:100%;display:block;border:none;border-bottom:1px solid #fff;background:0 0;outline:0}#widgets_new_mrp #rate:focus{background-color:#7b0729}#widgets_new_mrp a{text-decoration:none;color:#fff;font-weight:300;font-size:11px;display:inline-block;border:2px solid #7b0729;padding:10px}#widgets_new_mrp a:hover{background-color:#7b0729}#widgets_new_mrp .legende{display:block;font-size:11px;margin-bottom:5px;width:100%;float:left}#widgets_new_mrp .code_ofre{font-size:9px;font-weight:300;display:block;margin-bottom:5px}@media (max-width:4000px) and (min-width:769px){#widgets_new_mrp{max-height:650px;position:fixed;top:70px;width:270px;right:0;left:inherit;bottom:inherit}}@media (max-width:769px){#widgets_new_mrp{position:absolute;top:70px;bottom:inherit}#widgets_new_mrp.reduit{top:inherit;bottom:100px;position:fixed}#widgets_new_mrp tbody tr{border-left:none;display:inherit;vertical-align:inherit}}



/* CSS KEVIN */
.linkRoom {
	display: none !important;
}

#mobileResa {
	display: none;
}

.cookiesMob {
	display: none;
}

@media (max-width: 576px) {
	.parallax-mirror:nth-child(7) .parallax-slider {
		transform: translate3d(-200px, 0px, 0px) !important;
	}
	.linkRoom {
		position: absolute;
		left: 15px;
		right: 15px;
		top: 0;
		bottom: 0;
		z-index: 1;
		display: block !important;
	}
	
	#mobileResa {
		display: block;
	}
	
	.mobResa {
		top: inherit;
		bottom: 100px;
		position: fixed;
		background-color: #99042f;
		display: inline-block;
		border-radius: 50%;
		width: 72px;
		height: 72px;
		margin: 12px;
		padding: 6px;
		color: #fff !important;
		text-align: center;
		font-size: 14px;
		line-height: 60px;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.6);
		cursor: pointer;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		outline-style: none;
		font-weight: normal;
		right: 0;
		z-index: 99999999;
	}
	
	#mobileResa #iconClose {
		display: none;
	}
	
	#mobileResa i {
		position: absolute;
		left: 0;
		right: 0;
		top: 10px;
	}
	
	#widgets_new_mrp.reduit {
		display: none;
	}
	
	#widgets_new_mrp.reduit.visible {
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		max-height: 100%;
	}
	
	.mobResa.active {
		z-index: 99999999;
	}
	
	#widgets_new_mrp.reduit.visible #openPanel {
		display: none;
	}
	
	#availpro-calendar-host {
		z-index: 999999 !important;
		position: fixed !important;
		overflow: scroll;
	}
	
	.cookiesMob {
		display: block;
	}
	
	#cookie-law-info-again {
		display: none !important;
	}
	
	#cookie-law-info-bar {
		z-index: 99999999;
	}
	


}

@media (max-width: 768px) {
	section .media_background {
		background-size: contain;
		background-attachment: inherit;
	}
}

/* CSS KEVIN */

/* CSS NOS OFFRES SPECIALES */

#nosoffresspeciales h3 {
	font-size: 14pt;
	font-family: caviar_dreamsbold;
	text-align: center;
	line-height: normal;
	padding-top: 30px;
}

#nosoffresspeciales img {
	max-width: 100%;
	height: 100%;
	width: 150px;
	margin-top: 15px;
	margin-bottom: 15px;
}

#nosoffresspeciales p {
	margin-bottom: 0;
	font-size: 10pt;
	font-family: caviar_dreamsbold;
}

#nosoffresspeciales p:nth-child(2) {
	margin-bottom: 0;
	text-align: center;
}

#nosoffresspeciales p:nth-child(3) {
	color: #99042F;
	font-size: 14pt;
	margin-bottom: 0;
	font-family: caviar_dreamsbold;
	text-align: center;
}

#nosoffresspeciales p:nth-child(4) {
	color: #99042F;
	font-size: 25pt;
	font-family: caviar_dreamsbold;
	margin-bottom: 0;
	text-align: center;
}

#nosoffresspeciales p:nth-child(5) {
	font-size: 12pt;
	font-family: caviar_dreamsbold;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}

#nosoffresspeciales .link_caption a {
	background: #99042F;
	border: 0;
	border-color: transparent;
	font-size: 14pt;
	text-transform: uppercase;
	font-family: caviar_dreamsbold;
	line-height: normal;
	display: inline-block;
	padding: 15px;
	padding-bottom: 10px;
}

#nosoffresspeciales .link_caption a:hover {
	text-decoration: underline;
}

#nosoffresspeciales .link_caption {
	margin-top: 15px;
	margin-bottom: 0;
	padding-bottom: 30px;
}

#nosoffresspeciales .contentnosoffresspeciales {
	background: #fff;
	border: 1px solid #99042F;
}

#nosOffresSpeciales .contentDesc img.iconD {
	width: 8px;
	height: 100%;
	vertical-align: middle;
	margin-right: 3px;
}

#nosOffresSpeciales .contentDesc img.separateD {
	width: 150px;
	height: 100%;
}

#nosOffresSpeciales .contentDesc p:nth-child(8) {
	color: #99042F;
	font-family: caviar_dreamsbold;
	margin: 0;
	padding-left: 12px;
	margin-left: 37px;
}

#nosOffresSpeciales .contentDesc p:nth-child(9) {
	color: #99042F;
	font-family: caviar_dreamsbold;
	font-size: 20pt;
	margin-left: 20px;
}

#nosOffresSpeciales .formD {
	margin-top: 30px;
}

#nosOffresSpeciales .formD h3 {
	padding: 0;
	margin-bottom: 5px;
	color: #99042F;
	text-transform: none;
	font-size: 16pt;
	font-family: Montserrat,sans-serif;
	font-weight: bold;
}

#nosOffresSpeciales .formD h4 {
	margin-bottom: 30px;
	font-size: 11pt;
	margin-top: 0;
}

#nosOffresSpeciales .title_fiche {
	margin-bottom: 30px;
}

#nosOffresSpeciales .formD .wpcf7-form .wpcf7-form-control.wpcf7-submit {
	border: 0;
	background: #99042F;
	color: #fff;
	font-size: 11pt;
	text-transform: uppercase;
	font-family: caviar_dreamsbold;
	line-height: normal;
	display: inline-block;
	padding: 15px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
}

#nosOffresSpeciales .formD .wpcf7-form .wpcf7-form-control.wpcf7-submit:hover {
	text-decoration: underline;
}

#nosOffresSpeciales {
	margin-bottom: 100px;
}

#nosOffresSpeciales .contentDesc span.titrePrix {
	color: #99042F;
	font-family: caviar_dreamsbold;
	margin: 0;
	padding-left: 12px;
	margin-left: 37px;
}

#nosOffresSpeciales .contentDesc span.prix {
	color: #99042F;
	font-family: caviar_dreamsbold;
	font-size: 20pt;
	margin-left: 20px;
}

/* CSS NOS OFFRES SPECIALES */

.logo_box a img {
	width: 190px;
}

.description_logo_box p {
	margin: 0;
	font-family: Montserrat,sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-weight: normal;
	font-size: 9pt;
}

.logo_box {
	margin-bottom: 0;
}

.logo_box a {
	padding: 35px 35px;
}

#nosoffresspeciales .contentnosoffresspeciales {
	padding: 5px;
	margin-bottom: 15px;
}